import { type ComponentProps } from 'react'

import { Input } from '../Input'

type PasswordProps = ComponentProps<'input'>

function Password({ ...props }: PasswordProps) {
	return <Input type='password' {...props} />
}

export { Password }
